Error accessing R studio on FAO Tuna Atlas VRE
Status: Closed Start date: Apr 24, 2017

Priority: Urgent Due date:  

Assignee: Paul Taconet % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Data Processing   
Description

I cannot access R studio on the FAO Tuna Atlas VRE. I get the following error when I clic on the RStudio button of the VRE (see

attached):

*

An error occurred.

Sorry, the page you are looking for is currently unavailable.

Please try again later.

If you are the system administrator of this resource then you should check the error log for details.

Faithfully yours, nginx.

*

It happened after I executed a quite heavy process.

Could you fix it?

Thanks,

Paul

History

#1 - Apr 24, 2017 07:00 PM - Pasquale Pagano

- Infrastructure Production added

- Infrastructure deleted (Development)

I have any problem to access RStudio in that environment. Have you retried? just to exclude any temporary error.

Clearly the fact I access does not ensure that you can do it since there are multiple RStudio servers allocated to that VRE and your workspace could

be allocated to the one having problem. I am asking it anyway since I did not get any alert from any of those servers. 

#2 - Apr 24, 2017 09:14 PM - Paul Taconet

Thanks for the quick answer.

However I have just logged out, logged in, retried and still got the same error...

#3 - Apr 25, 2017 03:15 PM - Paul Taconet

- Status changed from New to Closed

R Studio is now working back. I close the ticket. Thank you
